<?xml version="1.0" encoding="utf-8"?>
<Window>
<Font name="Microsoft YaHei" size="14" bold="false" italic="false" default="true" indexfont="yahei14"/>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei12"/>
  <VerticalLayout name="parent_container" width="320" height="104">
		<HorizontalLayout name="top_container" height="24" padding="20,0,20,0" placeholder="true">
			<Label name="title"  height="15" textcolor="search_sale_desc" font="yahei14" padding="0,9,0,0" placeholder="true"/>
		</HorizontalLayout>
        <HorizontalLayout name="bottom_container" height="60" padding="20,10,20,0" placeholder="true">
			<Button name="image" width="107" height="60" borderround="2,2" placeholder="true"/>
			<Label name="icon" float="true" pos="46,0,107,16"/>
			<VerticalLayout name="bottom_right_container" height="60" padding="11,0,0,0" placeholder="true">
				<Label name="desc" height="13" bkcolor="yahei12" textcolor="search_sale_desc" placeholder="true" endellipsis="true"/>
				<Button name="pay_btn" width="104" height="24" font="yahei12" textcolor="#FF68400B" borderround="2,2" padding="0,23,0,0" gradient="linear startpoint='0.5,0' endpoint='0.5,1' colorstops=((#FFF0D19E , 0) (#FFE2B987, 1.0))"/>
			</VerticalLayout>
		</HorizontalLayout>
  </VerticalLayout>
</Window>